body {
    margin:0;
    padding:0;
    background:#180E0B;
    font-size:13pt;
    font-family:"ヒラギノ明朝 ProN W2","Hiragino Mincho ProN","游明朝体","Yu Mincho","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;
    color:#000000；
}

h1{
    margin:0;
    padding:0
}

h2 {
    padding:0 0 20px;
    font-size:1.2em;
    text-shadow:1px 1px 3px #999
}

h3 {
    padding:5px;
    font-size:1.2em;
    background-color:#000;
    color:#FFFDFD;
    text-shadow:1px 1px 3px #999
}

h4 {
    font-size:1.2em;
    font-weight:300;
    padding-bottom:.3em;
    text-shadow:1px 1px 3px #999
}

p,ol,ul {
    margin-top:0;
    line-height:160%
}

p {
    margin-bottom:2em;
    line-height:160%
}

strong {
    font-weight:700
}

a {
    color:#333
}

a:hover {
    text-decoration:none
}

/* Images */
.image {
    display:inline-block
}

.image img {
    display:block;
    width:100%
}

.image.featured {
    display:block;
    width:100%;
    margin:0 0 2em
}

.image.full {
    display:block;
    width:100%;
    margin-bottom:2em
}

.image.left {
    float:left;
    margin:0 2em 2em 0
}

.image.centered {
    display:block;
    margin:0 0 2em
}

.image.centered img {
    margin:0 auto;
    width:auto
}

header {
}

header h2 {
    font-weight:200
}

header .byline {
    display:block;
    margin:.5em 0 0;
    padding:0 0 .5em
}

ul.style {
}

ul.style li {
    padding:.55em 0
}

ul.style li:first-child {
}

ul.style a {
    color:#774535!important
}

ul.style1 {
}

ul.style1 li {
    padding:.55em 0
}

ul.style1 li:first-child {
}

ul.style1 a {
    color:#774535!important
}

ul.style1 img {
    float:left;
    margin-right:1em
}

/*********************************************************************************/
/* Header                                                                        */
/*********************************************************************************/
#header {
    position:relative
}

#header .container {
    position:relative;
    padding:3em 0
}

/*********************************************************************************/
/* Logo                                                                          */
/*********************************************************************************/
#logo {
    position:absolute;
    left:.5em;
    top:2.5em
}

#logo h1 {
    color:#FFF
}

#logo a {
    display:block;
    text-decoration:none;
    font-size:2.8em;
    font-weight:600;
    color:#FFF
}

@media only screen and (max-width:480px) {
#logo {
    position:absolute;
    right:.5em;
    top:2.5em
}
}

/*********************************************************************************/
/* Nav                                                                           */
/*********************************************************************************/
#nav {
    position:absolute;
    right:0;
    top:5em
}

#nav > ul > li {
    float:left
}

#nav > ul > li:last-child {
    padding-right:0
}

#nav > ul > li > a,#nav > ul > li > span {
    display:block;
    margin-left:.7em;
    padding:.8em 1.2em;
    letter-spacing:.06em;
    text-decoration:none;
    font-size:1em;
    outline:0;
    color:#FFF
}

#nav li.active a {
    border-radius:5px;
    color:#ccc
}

#nav > ul > li > ul {
    display:none
}

/*********************************************************************************/
/* Banner                                                                        */
/*********************************************************************************/
#banner {
    position:relative;
    background:#333 url(../images/bannert2.jpg) no-repeat center;
    background-size:cover
}

.homepage #banner {
}

@media only screen and (max-width:1100px) {
#banner {
    position:relative;
    background:#333 url(../images/bannert2.jpg) no-repeat center;
    background-size:cover
}
}

/*********************************************************************************/
/* Main                                                                          */
/*********************************************************************************/
#main {
    position:relative;
    padding:1em 0;
    background:#261611;
    color:#e4e4e4
}

#main header h2 {
    color:#e4e4e4
}

#main a {
    color:#e4e4e4
}

#mainf {
    position:relative;
    padding:1em 0;
    line-height:150%;
    background:#261712;
    color:#d3d3d3
}

#mainf header h4 {
    color:#e4e4e4
}

#mainf a {
    color:#e4e4e4
}

@media only screen and (max-width:480px) {
#mainf {
    font-size:12pt
}
}

/*********************************************************************************/
/* table    column                                                                   */
/*********************************************************************************/
.note01 {
    width:80%;
    line-height:160%;
    border:1px solid #000;
    padding:10px;
}

.note02 {
    width:80%;
    line-height:160%;
    border:1px solid #000;
    padding:10px;
}

.column {
    line-height:160%;
    padding:10px;
}

/*----------------------------------------------------
    .table
----------------------------------------------------*/
section table {
    width:　100%;
}

section th,section td {
    padding:10px;
    border:1px solid #ddd;
}

section th {
    background:#f4f4f4;
}

.table01 th {
    width:50%;
    text-align:left;
}

.table03 tr {
    width:100%;
}

.table03 th {
    width:100%;
    text-align:left;
    color:#d4d4d4;
    background-color:#261611;
    border:none;
}

.table02 th {
    width:50%;
    text-align:left;
}
.table04 th {
    width:50%;
    text-align:left;
	color:#000;
	border:1px solid #ddd;
}
@media only screen and (max-width:480px) {
section table {
    width:100%;
}

.table01 {
    margin:0 -10px;
}

.table01 th,.table01 td {
    width:100%;
    display:block;
    border-top:none;
}

.table01 tr:first-child th {
    border-top:1px solid #ddd;
}

.table02 {
    margin:0 -10px;
}

.table02 th,.table02 td {
    width:100%;
    display:block;
    border-top:none;
}

.table02 tr:first-child th {
    border-top:1px solid #ddd;
}

.table03 {
    margin:0 -10px;
}

.table03 th,.table03 td {
    width:100%;
    display:block;
    border-top:none;
}
}

#address {
    padding-top:3em;
    width:100%;
    margin-left:auto;
}

@media only screen and (max-width:480px) {
#address {
    padding-top:0
}
}

/*********************************************************************************/
/* Featured                                                                      */
/*********************************************************************************/
#featured {
    position:relative;
    padding:6em 0 4em;
    background:#FFF
}

/*********************************************************************************/
/* Marketing                                                                     */
/*********************************************************************************/
#marketing {
    position:relative;
    padding:6em 0;
    background:#111;
    color:#ccc
}

#marketing header h2 {
    color:#c0745d
}

#marketing a {
    color:#e4e4e4
}

/*********************************************************************************/
/* Google maps                                                                   */
/*********************************************************************************/
.google-maps {
    position:relative;
    padding-bottom:75%;
    height:0;
    overflow:hidden
}

.google-maps iframe {
    position:absolute;
    top:0;
    left:0;
    width:100%!important;
    height:100%!important
}

/*********************************************************************************/
/* Copyright                                                                     */
/*********************************************************************************/
#copyright {
    position:relative;
    padding:1em 0;
    text-align:center;
    color:#707070
}

#copyright .container {
}

#copyright a {
    text-decoration:none;
    color:#111
}